> ## Documentation Index
> Fetch the complete documentation index at: https://docs.subotiz.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Expire Checkout Session

> expire a checkout session. 

expire a checkout session.


## OpenAPI

````yaml openapi/v1-en.yaml POST /api/v1/session/{session_id}/expire
openapi: 3.0.3
info:
  title: Subotiz API
  description: Subotiz OpenAPI
  version: 1.0.0
servers:
  - url: https://{api}.subotiz.com
    variables:
      api:
        default: api
security:
  - sec0: []
tags:
  - name: Subscription
    description: Subscription
  - name: Price
    description: Price
  - name: Trade
    description: Trade
  - name: Payment
    description: Payment
  - name: Checkout Session
    description: Checkout Session
  - name: Customer
    description: Customer
  - name: Customer Portal
    description: Customer Portal
paths:
  /api/v1/session/{session_id}/expire:
    post:
      tags:
        - Checkout Session
      summary: Expire Checkout Session
      description: 'expire a checkout session. '
      operationId: v1-checkout-session-expire-checkout-session
      parameters:
        - name: session_id
          in: path
          description: Session ID value
          required: true
          schema:
            type: string
        - $ref: '#/components/parameters/HeaderRequestID'
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ExpireSessionResponse'
components:
  parameters:
    HeaderRequestID:
      name: Request-Id
      in: header
      description: The unique identifier of the request
      required: true
      schema:
        type: string
        default: 008e3967-a1b5-48bb-be14-d5bff5092e61
  schemas:
    ExpireSessionResponse:
      type: object
      properties:
        code:
          type: string
          description: error code
        message:
          type: string
          description: error message
        data:
          $ref: '#/components/schemas/ExpireSessionResponse_Data'
      description: Expire session response
    ExpireSessionResponse_Data:
      type: object
      properties:
        id:
          type: string
          description: Checkout session ID
        status:
          type: string
          description: |-
            Checkout session status:
             - open: Created successfully
             - lock: Locked
             - expire: Expired
             - complete: Transaction completed
      description: Expire session response
  securitySchemes:
    sec0:
      type: http
      description: >-
        Bearer API Key authentication. Format: Authorization: Bearer
        {your_api_key}
      scheme: bearer

````